---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-23T12:20:08Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://d2838fa9-2ba3-43e3-aa61-f3f4ceabf67d"
documentDescribes:
- "SPDXRef-Project-Maven-org.jnosql-jnosql-parent-0.0.8-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.jnosql-jnosql-parent-0.0.8-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "http://jnosql.org/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "Apache-2.0"
  name: "jnosql-parent"
  summary: "NONE"
  versionInfo: "0.0.8-SNAPSHOT"
- SPDXID: "SPDXRef-Package-Maven-javax.annotation-javax.annotation-api-1.3.2"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/javax/annotation/javax.annotation-api/1.3.2/javax.annotation-api-1.3.2.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/javax.annotation/javax.annotation-api@1.3.2"
  filesAnalyzed: false
  homepage: "http://jcp.org/en/jsr/detail?id=250"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "CDDL-1.0 OR GPL-2.0-only WITH Classpath-exception-2.0"
  name: "javax.annotation-api"
  summary: "Common Annotations for the JavaTM Platform API"
  versionInfo: "1.3.2"
- SPDXID: "SPDXRef-Package-Maven-javax.annotation-javax.annotation-api-1.3.2-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://github.com/javaee/javax.annotation.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/javax.annotation/javax.annotation-api@1.3.2"
  filesAnalyzed: false
  homepage: "http://jcp.org/en/jsr/detail?id=250"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "javax.annotation-api"
  summary: "Common Annotations for the JavaTM Platform API"
  versionInfo: "1.3.2"
- SPDXID: "SPDXRef-Package-Maven-javax.annotation-javax.annotation-api-1.3.2-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/javax/annotation/javax.annotation-api/1.3.2/javax.annotation-api-1.3.2-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/javax.annotation/javax.annotation-api@1.3.2"
  filesAnalyzed: false
  homepage: "http://jcp.org/en/jsr/detail?id=250"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "javax.annotation-api"
  summary: "Common Annotations for the JavaTM Platform API"
  versionInfo: "1.3.2"
- SPDXID: "SPDXRef-Package-Maven-javax.el-javax.el-api-3.0.0"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/javax/el/javax.el-api/3.0.0/javax.el-api-3.0.0.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/javax.el/javax.el-api@3.0.0"
  filesAnalyzed: false
  homepage: "http://uel-spec.java.net"
  licenseConcluded: "CDDL-1.0 OR Apache-2.0"
  licenseDeclared: "CDDL-1.0 OR GPL-2.0-only WITH Classpath-exception-2.0"
  name: "javax.el-api"
  summary: "Java.net - The Source for Java Technology Collaboration"
  versionInfo: "3.0.0"
- SPDXID: "SPDXRef-Package-Maven-javax.el-javax.el-api-3.0.0-vcs"
  copyrightText: "NONE"
  downloadLocation: "svn+https://svn.java.net/svn/el-spec~source-code"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/javax.el/javax.el-api@3.0.0"
  filesAnalyzed: false
  homepage: "http://uel-spec.java.net"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "javax.el-api"
  summary: "Java.net - The Source for Java Technology Collaboration"
  versionInfo: "3.0.0"
- SPDXID: "SPDXRef-Package-Maven-javax.el-javax.el-api-3.0.0-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/javax/el/javax.el-api/3.0.0/javax.el-api-3.0.0-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/javax.el/javax.el-api@3.0.0"
  filesAnalyzed: false
  homepage: "http://uel-spec.java.net"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "javax.el-api"
  summary: "Java.net - The Source for Java Technology Collaboration"
  versionInfo: "3.0.0"
- SPDXID: "SPDXRef-Package-Maven-javax.enterprise-cdi-api-2.0.SP1"
  copyrightText: "NONE"
  downloadLocation: "http://repository.jboss.org/nexus/content/groups/public/javax/enterprise/cdi-api/2.0.SP1/cdi-api-2.0.SP1.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/javax.enterprise/cdi-api@2.0.SP1"
  filesAnalyzed: false
  homepage: "http://cdi-spec.org"
  licenseConcluded: "Apache-2.0"
  licenseDeclared: "Apache-2.0"
  name: "cdi-api"
  summary: "APIs for CDI (Contexts and Dependency Injection for Java)"
  versionInfo: "2.0.SP1"
- SPDXID: "SPDXRef-Package-Maven-javax.enterprise-cdi-api-2.0.SP1-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+ssh://github.com/cdi-spec/cdi.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/javax.enterprise/cdi-api@2.0.SP1"
  filesAnalyzed: false
  homepage: "http://cdi-spec.org"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "cdi-api"
  summary: "APIs for CDI (Contexts and Dependency Injection for Java)"
  versionInfo: "2.0.SP1"
- SPDXID: "SPDXRef-Package-Maven-javax.enterprise-cdi-api-2.0.SP1-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "http://repository.jboss.org/nexus/content/groups/public/javax/enterprise/cdi-api/2.0.SP1/cdi-api-2.0.SP1-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/javax.enterprise/cdi-api@2.0.SP1"
  filesAnalyzed: false
  homepage: "http://cdi-spec.org"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "cdi-api"
  summary: "APIs for CDI (Contexts and Dependency Injection for Java)"
  versionInfo: "2.0.SP1"
- SPDXID: "SPDXRef-Package-Maven-javax.inject-javax.inject-1"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/javax/inject/javax.inject/1/javax.inject-1.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/javax.inject/javax.inject@1"
  filesAnalyzed: false
  homepage: "http://code.google.com/p/atinject/"
  licenseConcluded: "Apache-2.0"
  licenseDeclared: "Apache-2.0"
  name: "javax.inject"
  summary: "The javax.inject API"
  versionInfo: "1"
- SPDXID: "SPDXRef-Package-Maven-javax.inject-javax.inject-1-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/javax/inject/javax.inject/1/javax.inject-1-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/javax.inject/javax.inject@1"
  filesAnalyzed: false
  homepage: "http://code.google.com/p/atinject/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "javax.inject"
  summary: "The javax.inject API"
  versionInfo: "1"
- SPDXID: "SPDXRef-Package-Maven-javax.interceptor-javax.interceptor-api-1.2"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/javax/interceptor/javax.interceptor-api/1.2/javax.interceptor-api-1.2.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/javax.interceptor/javax.interceptor-api@1.2"
  filesAnalyzed: false
  homepage: "http://interceptors-spec.java.net"
  licenseConcluded: "CDDL-1.1"
  licenseDeclared: "CDDL-1.0 OR GPL-2.0-only WITH Classpath-exception-2.0"
  name: "javax.interceptor-api"
  summary: "Project GlassFish Interceptor API"
  versionInfo: "1.2"
- SPDXID: "SPDXRef-Package-Maven-javax.interceptor-javax.interceptor-api-1.2-vcs"
  copyrightText: "NONE"
  downloadLocation: "svn+https://svn.java.net/svn/glassfish~svn"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/javax.interceptor/javax.interceptor-api@1.2"
  filesAnalyzed: false
  homepage: "http://interceptors-spec.java.net"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "javax.interceptor-api"
  summary: "Project GlassFish Interceptor API"
  versionInfo: "1.2"
- SPDXID: "SPDXRef-Package-Maven-javax.interceptor-javax.interceptor-api-1.2-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/javax/interceptor/javax.interceptor-api/1.2/javax.interceptor-api-1.2-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/javax.interceptor/javax.interceptor-api@1.2"
  filesAnalyzed: false
  homepage: "http://interceptors-spec.java.net"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "javax.interceptor-api"
  summary: "Project GlassFish Interceptor API"
  versionInfo: "1.2"
- SPDXID: "SPDXRef-Package-Maven-javax.json-javax.json-api-1.1.4"
  copyrightText: "NONE"
  downloadLocation: "https://maven.java.net/content/repositories/releases/javax/json/javax.json-api/1.1.4/javax.json-api-1.1.4.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/javax.json/javax.json-api@1.1.4"
  filesAnalyzed: false
  homepage: "https://javaee.github.io/jsonp"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "CDDL-1.1 OR GPL-2.0-only"
  name: "javax.json-api"
  summary: "API module of JSR 374:Java API for Processing JSON"
  versionInfo: "1.1.4"
- SPDXID: "SPDXRef-Package-Maven-javax.json-javax.json-api-1.1.4-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://github.com/javaee/jsonp.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/javax.json/javax.json-api@1.1.4"
  filesAnalyzed: false
  homepage: "https://javaee.github.io/jsonp"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "javax.json-api"
  summary: "API module of JSR 374:Java API for Processing JSON"
  versionInfo: "1.1.4"
- SPDXID: "SPDXRef-Package-Maven-javax.json-javax.json-api-1.1.4-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://maven.java.net/content/repositories/releases/javax/json/javax.json-api/1.1.4/javax.json-api-1.1.4-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/javax.json/javax.json-api@1.1.4"
  filesAnalyzed: false
  homepage: "https://javaee.github.io/jsonp"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "javax.json-api"
  summary: "API module of JSR 374:Java API for Processing JSON"
  versionInfo: "1.1.4"
- SPDXID: "SPDXRef-Package-Maven-javax.json.bind-javax.json.bind-api-1.0"
  copyrightText: "NONE"
  downloadLocation: "https://maven.java.net/content/repositories/releases/javax/json/bind/javax.json.bind-api/1.0/javax.json.bind-api-1.0.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/javax.json.bind/javax.json.bind-api@1.0"
  filesAnalyzed: false
  homepage: "https://javaee.github.io/jsonb-spec"
  licenseConcluded: "CDDL-1.0"
  licenseDeclared: "CDDL-1.1 OR GPL-2.0-only"
  name: "javax.json.bind-api"
  summary: "Java.net - The Source for Java Technology Collaboration"
  versionInfo: "1.0"
- SPDXID: "SPDXRef-Package-Maven-javax.json.bind-javax.json.bind-api-1.0-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://github.com/javaee/jsonb-spec.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/javax.json.bind/javax.json.bind-api@1.0"
  filesAnalyzed: false
  homepage: "https://javaee.github.io/jsonb-spec"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "javax.json.bind-api"
  summary: "Java.net - The Source for Java Technology Collaboration"
  versionInfo: "1.0"
- SPDXID: "SPDXRef-Package-Maven-javax.json.bind-javax.json.bind-api-1.0-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://maven.java.net/content/repositories/releases/javax/json/bind/javax.json.bind-api/1.0/javax.json.bind-api-1.0-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/javax.json.bind/javax.json.bind-api@1.0"
  filesAnalyzed: false
  homepage: "https://javaee.github.io/jsonb-spec"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "javax.json.bind-api"
  summary: "Java.net - The Source for Java Technology Collaboration"
  versionInfo: "1.0"
- SPDXID: "SPDXRef-Package-Maven-net.bytebuddy-byte-buddy-1.9.3"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/net/bytebuddy/byte-buddy/1.9.3/byte-buddy-1.9.3.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/net.bytebuddy/byte-buddy@1.9.3"
  filesAnalyzed: false
  homepage: "http://bytebuddy.net/byte-buddy"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "Apache-2.0"
  name: "byte-buddy"
  summary: "Byte Buddy is a Java library for creating Java classes at run time.\n\
    \        This artifact is a build of Byte Buddy with all ASM dependencies repackaged\
    \ into its own name space."
  versionInfo: "1.9.3"
- SPDXID: "SPDXRef-Package-Maven-net.bytebuddy-byte-buddy-1.9.3-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+ssh://github.com/raphw/byte-buddy.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/net.bytebuddy/byte-buddy@1.9.3"
  filesAnalyzed: false
  homepage: "http://bytebuddy.net/byte-buddy"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "byte-buddy"
  summary: "Byte Buddy is a Java library for creating Java classes at run time.\n\
    \        This artifact is a build of Byte Buddy with all ASM dependencies repackaged\
    \ into its own name space."
  versionInfo: "1.9.3"
- SPDXID: "SPDXRef-Package-Maven-net.bytebuddy-byte-buddy-1.9.3-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/net/bytebuddy/byte-buddy/1.9.3/byte-buddy-1.9.3-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/net.bytebuddy/byte-buddy@1.9.3"
  filesAnalyzed: false
  homepage: "http://bytebuddy.net/byte-buddy"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "byte-buddy"
  summary: "Byte Buddy is a Java library for creating Java classes at run time.\n\
    \        This artifact is a build of Byte Buddy with all ASM dependencies repackaged\
    \ into its own name space."
  versionInfo: "1.9.3"
- SPDXID: "SPDXRef-Package-Maven-net.bytebuddy-byte-buddy-agent-1.9.3"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/net/bytebuddy/byte-buddy-agent/1.9.3/byte-buddy-agent-1.9.3.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/net.bytebuddy/byte-buddy-agent@1.9.3"
  filesAnalyzed: false
  homepage: "http://bytebuddy.net/byte-buddy-agent"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "Apache-2.0"
  name: "byte-buddy-agent"
  summary: "The Byte Buddy Java agent allows to access the JVM's HotSwap feature."
  versionInfo: "1.9.3"
- SPDXID: "SPDXRef-Package-Maven-net.bytebuddy-byte-buddy-agent-1.9.3-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+ssh://github.com/raphw/byte-buddy.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/net.bytebuddy/byte-buddy-agent@1.9.3"
  filesAnalyzed: false
  homepage: "http://bytebuddy.net/byte-buddy-agent"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "byte-buddy-agent"
  summary: "The Byte Buddy Java agent allows to access the JVM's HotSwap feature."
  versionInfo: "1.9.3"
- SPDXID: "SPDXRef-Package-Maven-net.bytebuddy-byte-buddy-agent-1.9.3-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/net/bytebuddy/byte-buddy-agent/1.9.3/byte-buddy-agent-1.9.3-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/net.bytebuddy/byte-buddy-agent@1.9.3"
  filesAnalyzed: false
  homepage: "http://bytebuddy.net/byte-buddy-agent"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "byte-buddy-agent"
  summary: "The Byte Buddy Java agent allows to access the JVM's HotSwap feature."
  versionInfo: "1.9.3"
- SPDXID: "SPDXRef-Package-Maven-org.apiguardian-apiguardian-api-1.0.0"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/apiguardian/apiguardian-api/1.0.0/apiguardian-api-1.0.0.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.apiguardian/apiguardian-api@1.0.0"
  filesAnalyzed: false
  homepage: "https://github.com/apiguardian-team/apiguardian"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "Apache-2.0"
  name: "apiguardian-api"
  summary: "@API Guardian"
  versionInfo: "1.0.0"
- SPDXID: "SPDXRef-Package-Maven-org.apiguardian-apiguardian-api-1.0.0-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://github.com/apiguardian-team/apiguardian.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.apiguardian/apiguardian-api@1.0.0"
  filesAnalyzed: false
  homepage: "https://github.com/apiguardian-team/apiguardian"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "apiguardian-api"
  summary: "@API Guardian"
  versionInfo: "1.0.0"
- SPDXID: "SPDXRef-Package-Maven-org.apiguardian-apiguardian-api-1.0.0-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/apiguardian/apiguardian-api/1.0.0/apiguardian-api-1.0.0-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.apiguardian/apiguardian-api@1.0.0"
  filesAnalyzed: false
  homepage: "https://github.com/apiguardian-team/apiguardian"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "apiguardian-api"
  summary: "@API Guardian"
  versionInfo: "1.0.0"
- SPDXID: "SPDXRef-Package-Maven-org.awaitility-awaitility-3.1.6"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/awaitility/awaitility/3.1.6/awaitility-3.1.6.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.awaitility/awaitility@3.1.6"
  filesAnalyzed: false
  homepage: "http://awaitility.org"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "Apache-2.0"
  name: "awaitility"
  summary: "A Java DSL for synchronizing asynchronous operations"
  versionInfo: "3.1.6"
- SPDXID: "SPDXRef-Package-Maven-org.awaitility-awaitility-3.1.6-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://github.com/awaitility/awaitility.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.awaitility/awaitility@3.1.6"
  filesAnalyzed: false
  homepage: "http://awaitility.org"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "awaitility"
  summary: "A Java DSL for synchronizing asynchronous operations"
  versionInfo: "3.1.6"
- SPDXID: "SPDXRef-Package-Maven-org.awaitility-awaitility-3.1.6-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/awaitility/awaitility/3.1.6/awaitility-3.1.6-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.awaitility/awaitility@3.1.6"
  filesAnalyzed: false
  homepage: "http://awaitility.org"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "awaitility"
  summary: "A Java DSL for synchronizing asynchronous operations"
  versionInfo: "3.1.6"
- SPDXID: "SPDXRef-Package-Maven-org.hamcrest-hamcrest-all-1.3"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/hamcrest/hamcrest-all/1.3/hamcrest-all-1.3.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.hamcrest/hamcrest-all@1.3"
  filesAnalyzed: false
  homepage: "https://github.com/hamcrest/JavaHamcrest/hamcrest-all"
  licenseConcluded: "BSD-3-Clause"
  licenseDeclared: "BSD-3-Clause"
  name: "hamcrest-all"
  summary: "A self-contained hamcrest jar containing all of the sub-modules in a single\
    \ artifact."
  versionInfo: "1.3"
- SPDXID: "SPDXRef-Package-Maven-org.hamcrest-hamcrest-all-1.3-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+ssh://github.com/hamcrest/JavaHamcrest.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.hamcrest/hamcrest-all@1.3"
  filesAnalyzed: false
  homepage: "https://github.com/hamcrest/JavaHamcrest/hamcrest-all"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "hamcrest-all"
  summary: "A self-contained hamcrest jar containing all of the sub-modules in a single\
    \ artifact."
  versionInfo: "1.3"
- SPDXID: "SPDXRef-Package-Maven-org.hamcrest-hamcrest-all-1.3-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/hamcrest/hamcrest-all/1.3/hamcrest-all-1.3-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.hamcrest/hamcrest-all@1.3"
  filesAnalyzed: false
  homepage: "https://github.com/hamcrest/JavaHamcrest/hamcrest-all"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "hamcrest-all"
  summary: "A self-contained hamcrest jar containing all of the sub-modules in a single\
    \ artifact."
  versionInfo: "1.3"
- SPDXID: "SPDXRef-Package-Maven-org.hamcrest-hamcrest-core-1.3"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/hamcrest/hamcrest-core/1.3/hamcrest-core-1.3.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.hamcrest/hamcrest-core@1.3"
  filesAnalyzed: false
  homepage: "https://github.com/hamcrest/JavaHamcrest/hamcrest-core"
  licenseConcluded: "BSD-2-Clause"
  licenseDeclared: "BSD-3-Clause"
  name: "hamcrest-core"
  summary: "This is the core API of hamcrest matcher framework to be used by third-party\
    \ framework providers. This includes the a foundation set of matcher implementations\
    \ for common operations."
  versionInfo: "1.3"
- SPDXID: "SPDXRef-Package-Maven-org.hamcrest-hamcrest-core-1.3-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+ssh://github.com/hamcrest/JavaHamcrest.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.hamcrest/hamcrest-core@1.3"
  filesAnalyzed: false
  homepage: "https://github.com/hamcrest/JavaHamcrest/hamcrest-core"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "hamcrest-core"
  summary: "This is the core API of hamcrest matcher framework to be used by third-party\
    \ framework providers. This includes the a foundation set of matcher implementations\
    \ for common operations."
  versionInfo: "1.3"
- SPDXID: "SPDXRef-Package-Maven-org.hamcrest-hamcrest-core-1.3-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/hamcrest/hamcrest-core/1.3/hamcrest-core-1.3-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.hamcrest/hamcrest-core@1.3"
  filesAnalyzed: false
  homepage: "https://github.com/hamcrest/JavaHamcrest/hamcrest-core"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "hamcrest-core"
  summary: "This is the core API of hamcrest matcher framework to be used by third-party\
    \ framework providers. This includes the a foundation set of matcher implementations\
    \ for common operations."
  versionInfo: "1.3"
- SPDXID: "SPDXRef-Package-Maven-org.hamcrest-hamcrest-library-1.3"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/hamcrest/hamcrest-library/1.3/hamcrest-library-1.3.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.hamcrest/hamcrest-library@1.3"
  filesAnalyzed: false
  homepage: "https://github.com/hamcrest/JavaHamcrest/hamcrest-library"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "BSD-3-Clause"
  name: "hamcrest-library"
  summary: "Hamcrest library of matcher implementations."
  versionInfo: "1.3"
- SPDXID: "SPDXRef-Package-Maven-org.hamcrest-hamcrest-library-1.3-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+ssh://github.com/hamcrest/JavaHamcrest.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.hamcrest/hamcrest-library@1.3"
  filesAnalyzed: false
  homepage: "https://github.com/hamcrest/JavaHamcrest/hamcrest-library"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "hamcrest-library"
  summary: "Hamcrest library of matcher implementations."
  versionInfo: "1.3"
- SPDXID: "SPDXRef-Package-Maven-org.hamcrest-hamcrest-library-1.3-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/hamcrest/hamcrest-library/1.3/hamcrest-library-1.3-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.hamcrest/hamcrest-library@1.3"
  filesAnalyzed: false
  homepage: "https://github.com/hamcrest/JavaHamcrest/hamcrest-library"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "hamcrest-library"
  summary: "Hamcrest library of matcher implementations."
  versionInfo: "1.3"
- SPDXID: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-api-5.4.0-RC1"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/junit/jupiter/junit-jupiter-api/5.4.0-RC1/junit-jupiter-api-5.4.0-RC1.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.junit.jupiter/junit-jupiter-api@5.4.0-RC1"
  filesAnalyzed: false
  homepage: "https://junit.org/junit5/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "junit-jupiter-api"
  summary: "Module \"junit-jupiter-api\" of JUnit 5."
  versionInfo: "5.4.0-RC1"
- SPDXID: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-api-5.4.0-RC1-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://github.com/junit-team/junit5.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.junit.jupiter/junit-jupiter-api@5.4.0-RC1"
  filesAnalyzed: false
  homepage: "https://junit.org/junit5/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "junit-jupiter-api"
  summary: "Module \"junit-jupiter-api\" of JUnit 5."
  versionInfo: "5.4.0-RC1"
- SPDXID: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-api-5.4.0-RC1-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/junit/jupiter/junit-jupiter-api/5.4.0-RC1/junit-jupiter-api-5.4.0-RC1-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.junit.jupiter/junit-jupiter-api@5.4.0-RC1"
  filesAnalyzed: false
  homepage: "https://junit.org/junit5/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "junit-jupiter-api"
  summary: "Module \"junit-jupiter-api\" of JUnit 5."
  versionInfo: "5.4.0-RC1"
- SPDXID: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-engine-5.4.0-RC1"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/junit/jupiter/junit-jupiter-engine/5.4.0-RC1/junit-jupiter-engine-5.4.0-RC1.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.junit.jupiter/junit-jupiter-engine@5.4.0-RC1"
  filesAnalyzed: false
  homepage: "https://junit.org/junit5/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "junit-jupiter-engine"
  summary: "Module \"junit-jupiter-engine\" of JUnit 5."
  versionInfo: "5.4.0-RC1"
- SPDXID: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-engine-5.4.0-RC1-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://github.com/junit-team/junit5.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.junit.jupiter/junit-jupiter-engine@5.4.0-RC1"
  filesAnalyzed: false
  homepage: "https://junit.org/junit5/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "junit-jupiter-engine"
  summary: "Module \"junit-jupiter-engine\" of JUnit 5."
  versionInfo: "5.4.0-RC1"
- SPDXID: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-engine-5.4.0-RC1-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/junit/jupiter/junit-jupiter-engine/5.4.0-RC1/junit-jupiter-engine-5.4.0-RC1-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.junit.jupiter/junit-jupiter-engine@5.4.0-RC1"
  filesAnalyzed: false
  homepage: "https://junit.org/junit5/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "junit-jupiter-engine"
  summary: "Module \"junit-jupiter-engine\" of JUnit 5."
  versionInfo: "5.4.0-RC1"
- SPDXID: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-params-5.4.0-RC1"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/junit/jupiter/junit-jupiter-params/5.4.0-RC1/junit-jupiter-params-5.4.0-RC1.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.junit.jupiter/junit-jupiter-params@5.4.0-RC1"
  filesAnalyzed: false
  homepage: "https://junit.org/junit5/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "junit-jupiter-params"
  summary: "Module \"junit-jupiter-params\" of JUnit 5."
  versionInfo: "5.4.0-RC1"
- SPDXID: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-params-5.4.0-RC1-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://github.com/junit-team/junit5.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.junit.jupiter/junit-jupiter-params@5.4.0-RC1"
  filesAnalyzed: false
  homepage: "https://junit.org/junit5/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "junit-jupiter-params"
  summary: "Module \"junit-jupiter-params\" of JUnit 5."
  versionInfo: "5.4.0-RC1"
- SPDXID: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-params-5.4.0-RC1-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/junit/jupiter/junit-jupiter-params/5.4.0-RC1/junit-jupiter-params-5.4.0-RC1-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.junit.jupiter/junit-jupiter-params@5.4.0-RC1"
  filesAnalyzed: false
  homepage: "https://junit.org/junit5/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "junit-jupiter-params"
  summary: "Module \"junit-jupiter-params\" of JUnit 5."
  versionInfo: "5.4.0-RC1"
- SPDXID: "SPDXRef-Package-Maven-org.junit.platform-junit-platform-commons-1.4.0-RC1"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/junit/platform/junit-platform-commons/1.4.0-RC1/junit-platform-commons-1.4.0-RC1.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.junit.platform/junit-platform-commons@1.4.0-RC1"
  filesAnalyzed: false
  homepage: "https://junit.org/junit5/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "junit-platform-commons"
  summary: "Module \"junit-platform-commons\" of JUnit 5."
  versionInfo: "1.4.0-RC1"
- SPDXID: "SPDXRef-Package-Maven-org.junit.platform-junit-platform-commons-1.4.0-RC1-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://github.com/junit-team/junit5.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.junit.platform/junit-platform-commons@1.4.0-RC1"
  filesAnalyzed: false
  homepage: "https://junit.org/junit5/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "junit-platform-commons"
  summary: "Module \"junit-platform-commons\" of JUnit 5."
  versionInfo: "1.4.0-RC1"
- SPDXID: "SPDXRef-Package-Maven-org.junit.platform-junit-platform-commons-1.4.0-RC1-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/junit/platform/junit-platform-commons/1.4.0-RC1/junit-platform-commons-1.4.0-RC1-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.junit.platform/junit-platform-commons@1.4.0-RC1"
  filesAnalyzed: false
  homepage: "https://junit.org/junit5/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "junit-platform-commons"
  summary: "Module \"junit-platform-commons\" of JUnit 5."
  versionInfo: "1.4.0-RC1"
- SPDXID: "SPDXRef-Package-Maven-org.junit.platform-junit-platform-engine-1.4.0-RC1"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/junit/platform/junit-platform-engine/1.4.0-RC1/junit-platform-engine-1.4.0-RC1.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.junit.platform/junit-platform-engine@1.4.0-RC1"
  filesAnalyzed: false
  homepage: "https://junit.org/junit5/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "junit-platform-engine"
  summary: "Module \"junit-platform-engine\" of JUnit 5."
  versionInfo: "1.4.0-RC1"
- SPDXID: "SPDXRef-Package-Maven-org.junit.platform-junit-platform-engine-1.4.0-RC1-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://github.com/junit-team/junit5.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.junit.platform/junit-platform-engine@1.4.0-RC1"
  filesAnalyzed: false
  homepage: "https://junit.org/junit5/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "junit-platform-engine"
  summary: "Module \"junit-platform-engine\" of JUnit 5."
  versionInfo: "1.4.0-RC1"
- SPDXID: "SPDXRef-Package-Maven-org.junit.platform-junit-platform-engine-1.4.0-RC1-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/junit/platform/junit-platform-engine/1.4.0-RC1/junit-platform-engine-1.4.0-RC1-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.junit.platform/junit-platform-engine@1.4.0-RC1"
  filesAnalyzed: false
  homepage: "https://junit.org/junit5/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "junit-platform-engine"
  summary: "Module \"junit-platform-engine\" of JUnit 5."
  versionInfo: "1.4.0-RC1"
- SPDXID: "SPDXRef-Package-Maven-org.mockito-mockito-core-2.23.4"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/mockito/mockito-core/2.23.4/mockito-core-2.23.4.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.mockito/mockito-core@2.23.4"
  filesAnalyzed: false
  homepage: "https://github.com/mockito/mockito"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "MIT"
  name: "mockito-core"
  summary: "Mockito mock objects library core API and implementation"
  versionInfo: "2.23.4"
- SPDXID: "SPDXRef-Package-Maven-org.mockito-mockito-core-2.23.4-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://github.com/mockito/mockito.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.mockito/mockito-core@2.23.4"
  filesAnalyzed: false
  homepage: "https://github.com/mockito/mockito"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "mockito-core"
  summary: "Mockito mock objects library core API and implementation"
  versionInfo: "2.23.4"
- SPDXID: "SPDXRef-Package-Maven-org.mockito-mockito-core-2.23.4-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/mockito/mockito-core/2.23.4/mockito-core-2.23.4-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.mockito/mockito-core@2.23.4"
  filesAnalyzed: false
  homepage: "https://github.com/mockito/mockito"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "mockito-core"
  summary: "Mockito mock objects library core API and implementation"
  versionInfo: "2.23.4"
- SPDXID: "SPDXRef-Package-Maven-org.mockito-mockito-junit-jupiter-2.23.4"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/mockito/mockito-junit-jupiter/2.23.4/mockito-junit-jupiter-2.23.4.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.mockito/mockito-junit-jupiter@2.23.4"
  filesAnalyzed: false
  homepage: "https://github.com/mockito/mockito"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "MIT"
  name: "mockito-junit-jupiter"
  summary: "Mockito JUnit 5 support"
  versionInfo: "2.23.4"
- SPDXID: "SPDXRef-Package-Maven-org.mockito-mockito-junit-jupiter-2.23.4-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://github.com/mockito/mockito.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.mockito/mockito-junit-jupiter@2.23.4"
  filesAnalyzed: false
  homepage: "https://github.com/mockito/mockito"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "mockito-junit-jupiter"
  summary: "Mockito JUnit 5 support"
  versionInfo: "2.23.4"
- SPDXID: "SPDXRef-Package-Maven-org.mockito-mockito-junit-jupiter-2.23.4-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/mockito/mockito-junit-jupiter/2.23.4/mockito-junit-jupiter-2.23.4-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.mockito/mockito-junit-jupiter@2.23.4"
  filesAnalyzed: false
  homepage: "https://github.com/mockito/mockito"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "mockito-junit-jupiter"
  summary: "Mockito JUnit 5 support"
  versionInfo: "2.23.4"
- SPDXID: "SPDXRef-Package-Maven-org.objenesis-objenesis-2.6"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/objenesis/objenesis/2.6/objenesis-2.6.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.objenesis/objenesis@2.6"
  filesAnalyzed: false
  homepage: "http://objenesis.org"
  licenseConcluded: "Apache-2.0"
  licenseDeclared: "Apache-2.0"
  name: "objenesis"
  summary: "A library for instantiating Java objects"
  versionInfo: "2.6"
- SPDXID: "SPDXRef-Package-Maven-org.objenesis-objenesis-2.6-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://github.com/easymock/objenesis.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.objenesis/objenesis@2.6"
  filesAnalyzed: false
  homepage: "http://objenesis.org"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "objenesis"
  summary: "A library for instantiating Java objects"
  versionInfo: "2.6"
- SPDXID: "SPDXRef-Package-Maven-org.objenesis-objenesis-2.6-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/objenesis/objenesis/2.6/objenesis-2.6-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.objenesis/objenesis@2.6"
  filesAnalyzed: false
  homepage: "http://objenesis.org"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "objenesis"
  summary: "A library for instantiating Java objects"
  versionInfo: "2.6"
- SPDXID: "SPDXRef-Package-Maven-org.opentest4j-opentest4j-1.1.1"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/opentest4j/opentest4j/1.1.1/opentest4j-1.1.1.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.opentest4j/opentest4j@1.1.1"
  filesAnalyzed: false
  homepage: "https://github.com/ota4j-team/opentest4j"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "Apache-2.0"
  name: "opentest4j"
  summary: "Open Test Alliance for the JVM"
  versionInfo: "1.1.1"
- SPDXID: "SPDXRef-Package-Maven-org.opentest4j-opentest4j-1.1.1-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://github.com/ota4j-team/opentest4j.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.opentest4j/opentest4j@1.1.1"
  filesAnalyzed: false
  homepage: "https://github.com/ota4j-team/opentest4j"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "opentest4j"
  summary: "Open Test Alliance for the JVM"
  versionInfo: "1.1.1"
- SPDXID: "SPDXRef-Package-Maven-org.opentest4j-opentest4j-1.1.1-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/opentest4j/opentest4j/1.1.1/opentest4j-1.1.1-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.opentest4j/opentest4j@1.1.1"
  filesAnalyzed: false
  homepage: "https://github.com/ota4j-team/opentest4j"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "opentest4j"
  summary: "Open Test Alliance for the JVM"
  versionInfo: "1.1.1"
relationships:
- spdxElementId: "SPDXRef-Package-Maven-javax.annotation-javax.annotation-api-1.3.2"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-javax.annotation-javax.annotation-api-1.3.2-vcs"
- spdxElementId: "SPDXRef-Package-Maven-javax.annotation-javax.annotation-api-1.3.2"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-javax.annotation-javax.annotation-api-1.3.2-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-javax.el-javax.el-api-3.0.0"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-javax.el-javax.el-api-3.0.0-vcs"
- spdxElementId: "SPDXRef-Package-Maven-javax.el-javax.el-api-3.0.0"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-javax.el-javax.el-api-3.0.0-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-javax.enterprise-cdi-api-2.0.SP1"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-javax.el-javax.el-api-3.0.0"
- spdxElementId: "SPDXRef-Package-Maven-javax.enterprise-cdi-api-2.0.SP1"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-javax.interceptor-javax.interceptor-api-1.2"
- spdxElementId: "SPDXRef-Package-Maven-javax.enterprise-cdi-api-2.0.SP1"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-javax.inject-javax.inject-1"
- spdxElementId: "SPDXRef-Package-Maven-javax.enterprise-cdi-api-2.0.SP1"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-javax.enterprise-cdi-api-2.0.SP1-vcs"
- spdxElementId: "SPDXRef-Package-Maven-javax.enterprise-cdi-api-2.0.SP1"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-javax.enterprise-cdi-api-2.0.SP1-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-javax.inject-javax.inject-1"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-javax.inject-javax.inject-1-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-javax.interceptor-javax.interceptor-api-1.2"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-javax.interceptor-javax.interceptor-api-1.2-vcs"
- spdxElementId: "SPDXRef-Package-Maven-javax.interceptor-javax.interceptor-api-1.2"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-javax.interceptor-javax.interceptor-api-1.2-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-javax.json-javax.json-api-1.1.4"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-javax.json-javax.json-api-1.1.4-vcs"
- spdxElementId: "SPDXRef-Package-Maven-javax.json-javax.json-api-1.1.4"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-javax.json-javax.json-api-1.1.4-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-javax.json.bind-javax.json.bind-api-1.0"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-javax.json.bind-javax.json.bind-api-1.0-vcs"
- spdxElementId: "SPDXRef-Package-Maven-javax.json.bind-javax.json.bind-api-1.0"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-javax.json.bind-javax.json.bind-api-1.0-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-net.bytebuddy-byte-buddy-1.9.3"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-net.bytebuddy-byte-buddy-1.9.3-vcs"
- spdxElementId: "SPDXRef-Package-Maven-net.bytebuddy-byte-buddy-1.9.3"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-net.bytebuddy-byte-buddy-1.9.3-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-net.bytebuddy-byte-buddy-agent-1.9.3"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-net.bytebuddy-byte-buddy-agent-1.9.3-vcs"
- spdxElementId: "SPDXRef-Package-Maven-net.bytebuddy-byte-buddy-agent-1.9.3"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-net.bytebuddy-byte-buddy-agent-1.9.3-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-org.apiguardian-apiguardian-api-1.0.0"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.apiguardian-apiguardian-api-1.0.0-vcs"
- spdxElementId: "SPDXRef-Package-Maven-org.apiguardian-apiguardian-api-1.0.0"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.apiguardian-apiguardian-api-1.0.0-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-org.awaitility-awaitility-3.1.6"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.hamcrest-hamcrest-library-1.3"
- spdxElementId: "SPDXRef-Package-Maven-org.awaitility-awaitility-3.1.6"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.hamcrest-hamcrest-core-1.3"
- spdxElementId: "SPDXRef-Package-Maven-org.awaitility-awaitility-3.1.6"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.awaitility-awaitility-3.1.6-vcs"
- spdxElementId: "SPDXRef-Package-Maven-org.awaitility-awaitility-3.1.6"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.awaitility-awaitility-3.1.6-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-org.hamcrest-hamcrest-all-1.3"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.hamcrest-hamcrest-all-1.3-vcs"
- spdxElementId: "SPDXRef-Package-Maven-org.hamcrest-hamcrest-all-1.3"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.hamcrest-hamcrest-all-1.3-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-org.hamcrest-hamcrest-core-1.3"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.hamcrest-hamcrest-core-1.3-vcs"
- spdxElementId: "SPDXRef-Package-Maven-org.hamcrest-hamcrest-core-1.3"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.hamcrest-hamcrest-core-1.3-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-org.hamcrest-hamcrest-library-1.3"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.hamcrest-hamcrest-library-1.3-vcs"
- spdxElementId: "SPDXRef-Package-Maven-org.hamcrest-hamcrest-library-1.3"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.hamcrest-hamcrest-library-1.3-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-api-5.4.0-RC1"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-api-5.4.0-RC1-vcs"
- spdxElementId: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-api-5.4.0-RC1"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-api-5.4.0-RC1-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-engine-5.4.0-RC1"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.apiguardian-apiguardian-api-1.0.0"
- spdxElementId: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-engine-5.4.0-RC1"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.junit.platform-junit-platform-engine-1.4.0-RC1"
- spdxElementId: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-engine-5.4.0-RC1"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-api-5.4.0-RC1"
- spdxElementId: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-engine-5.4.0-RC1"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-engine-5.4.0-RC1-vcs"
- spdxElementId: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-engine-5.4.0-RC1"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-engine-5.4.0-RC1-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-params-5.4.0-RC1"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-params-5.4.0-RC1-vcs"
- spdxElementId: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-params-5.4.0-RC1"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-params-5.4.0-RC1-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-org.junit.platform-junit-platform-commons-1.4.0-RC1"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.junit.platform-junit-platform-commons-1.4.0-RC1-vcs"
- spdxElementId: "SPDXRef-Package-Maven-org.junit.platform-junit-platform-commons-1.4.0-RC1"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.junit.platform-junit-platform-commons-1.4.0-RC1-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-org.junit.platform-junit-platform-engine-1.4.0-RC1"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.junit.platform-junit-platform-commons-1.4.0-RC1"
- spdxElementId: "SPDXRef-Package-Maven-org.junit.platform-junit-platform-engine-1.4.0-RC1"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.opentest4j-opentest4j-1.1.1"
- spdxElementId: "SPDXRef-Package-Maven-org.junit.platform-junit-platform-engine-1.4.0-RC1"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.junit.platform-junit-platform-engine-1.4.0-RC1-vcs"
- spdxElementId: "SPDXRef-Package-Maven-org.junit.platform-junit-platform-engine-1.4.0-RC1"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.junit.platform-junit-platform-engine-1.4.0-RC1-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-org.mockito-mockito-core-2.23.4"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-net.bytebuddy-byte-buddy-1.9.3"
- spdxElementId: "SPDXRef-Package-Maven-org.mockito-mockito-core-2.23.4"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-net.bytebuddy-byte-buddy-agent-1.9.3"
- spdxElementId: "SPDXRef-Package-Maven-org.mockito-mockito-core-2.23.4"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.objenesis-objenesis-2.6"
- spdxElementId: "SPDXRef-Package-Maven-org.mockito-mockito-core-2.23.4"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.mockito-mockito-core-2.23.4-vcs"
- spdxElementId: "SPDXRef-Package-Maven-org.mockito-mockito-core-2.23.4"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.mockito-mockito-core-2.23.4-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-org.mockito-mockito-junit-jupiter-2.23.4"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.mockito-mockito-junit-jupiter-2.23.4-vcs"
- spdxElementId: "SPDXRef-Package-Maven-org.mockito-mockito-junit-jupiter-2.23.4"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.mockito-mockito-junit-jupiter-2.23.4-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-org.objenesis-objenesis-2.6"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.objenesis-objenesis-2.6-vcs"
- spdxElementId: "SPDXRef-Package-Maven-org.objenesis-objenesis-2.6"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.objenesis-objenesis-2.6-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-org.opentest4j-opentest4j-1.1.1"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.opentest4j-opentest4j-1.1.1-vcs"
- spdxElementId: "SPDXRef-Package-Maven-org.opentest4j-opentest4j-1.1.1"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.opentest4j-opentest4j-1.1.1-source-artifact"
- spdxElementId: "SPDXRef-Project-Maven-org.jnosql-jnosql-parent-0.0.8-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-javax.annotation-javax.annotation-api-1.3.2"
- spdxElementId: "SPDXRef-Project-Maven-org.jnosql-jnosql-parent-0.0.8-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-javax.enterprise-cdi-api-2.0.SP1"
- spdxElementId: "SPDXRef-Project-Maven-org.jnosql-jnosql-parent-0.0.8-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-javax.json.bind-javax.json.bind-api-1.0"
- spdxElementId: "SPDXRef-Project-Maven-org.jnosql-jnosql-parent-0.0.8-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-javax.json-javax.json-api-1.1.4"
- spdxElementId: "SPDXRef-Project-Maven-org.jnosql-jnosql-parent-0.0.8-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.awaitility-awaitility-3.1.6"
- spdxElementId: "SPDXRef-Project-Maven-org.jnosql-jnosql-parent-0.0.8-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.hamcrest-hamcrest-all-1.3"
- spdxElementId: "SPDXRef-Project-Maven-org.jnosql-jnosql-parent-0.0.8-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-engine-5.4.0-RC1"
- spdxElementId: "SPDXRef-Project-Maven-org.jnosql-jnosql-parent-0.0.8-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-params-5.4.0-RC1"
- spdxElementId: "SPDXRef-Project-Maven-org.jnosql-jnosql-parent-0.0.8-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.mockito-mockito-core-2.23.4"
- spdxElementId: "SPDXRef-Project-Maven-org.jnosql-jnosql-parent-0.0.8-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.mockito-mockito-junit-jupiter-2.23.4"
